E-MailRelay

Macros
gpam_linux.cpp File Reference
`#include "gdef.h"`
`#include "gpam.h"`
`#include "glog.h"`
`#include "gstr.h"`
`#include "gexception.h"`
`#include "gassert.h"`
`#include <cstdlib>`
`#include <cstring>`
`#include <sstream>`
`#include <stdexcept>`
`#include <new>`
`#include <security/pam_appl.h>`
Include dependency graph for gpam_linux.cpp:

Go to the source code of this file.

## Macro Definition Documentation

## ◆ G_PAM_CONST

#define G_PAM_CONST

Definition at line 47 of file gpam_linux.cpp.